.TH "mca_ptl_tcp_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_tcp_module_t \- TCP PTL Interface.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_tcp.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_module_t\fP \fBsuper\fP"
.br
.RI "\fIbase PTL module interface \fP"
.ti -1c
.RI "int \fBptl_ifindex\fP"
.br
.RI "\fIPTL interface index. \fP"
.ti -1c
.RI "sockaddr_in \fBptl_ifaddr\fP"
.br
.RI "\fIPTL interface address. \fP"
.ti -1c
.RI "sockaddr_in \fBptl_ifmask\fP"
.br
.RI "\fIPTL interface netmask. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBptl_peers\fP"
.br
.RI "\fIList of all peers for this PTL. \fP"
.in -1c
.SH "Detailed Description"
.PP 
TCP PTL Interface. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
